@media (max-width: 1199px) {

    .section-contact_main .contact-map iframe {
        border-radius: 20px 20px 0 0 !important;
    }

    .section-contact_main .form-inner {
        border-radius: 0 0 20px 20px !important;
    }

    .header-language__wrap {
        font-size: 0.95em;
    }

    .header-navigation__bottom {
        display: flex !important;
    }

    .header-navigation__bottom {
        padding: 30px 35px;
    }

    .header-logo {
        width: 150px;
        height: 50px;
    }

    .close-navigation {
        background-color: var(--bs-gray-300);
        border: 1px solid transparent !important;
        color: var(--bs-gray-700);
        font-size: 1.2em;
        width: 35px;
        height: 35px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-transition: var(--transition-default);
        -o-transition: var(--transition-default);
        transition: var(--transition-default);
        border-radius: 50%;
        margin: 25px 35px 10px 35px;
        display: flex !important;
    }


    .close-navigation:hover {
        background-color: var(--secondary-color);
        color: var(--bs-white);
    }

    .header-button {
        margin-left: 0;
        display: flex !important;
    }

    .header-navigation {
        position: fixed;
        top: 0;
        right: 0;
        width: 500px;
        background-color: var(--bs-white);
        height: 100vh;
        z-index: 6;
        -webkit-transform: translateX(200%);
        -ms-transform: translateX(200%);
        transform: translateX(200%);
        -webkit-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        -webkit-transition-delay: 0.1s;
        -o-transition-delay: 0.1s;
        transition-delay: 0.1s;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        border-left: 5px solid var(--primary-color);
    }

    .is-navigation .header-navigation {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .is-navigation .header .header-overlay {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }

    .header-navigation__home i {
        color: var(--primary-color) !important;
    }

    .header .header-navigation > ul,
    .header.is-scroll .header-navigation > ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 30px 35px;
        overflow-y: auto;
        gap: 0 !important;
    }

    .header .header-navigation > ul > li {
        width: 100%;
        padding: 0;
    }

    .header .header-navigation > ul > li > button,
    .header .header-navigation > ul > li > ul > li > button {
        width: 100%;
        background-color: transparent;
        border: 1px solid transparent;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 0;
        font-weight: 700;
        color: var(--bs-gray-800);
    }

    .header .header-navigation > ul > li > a {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 15px 0;
        color: var(--bs-gray-800);
    }

    .header .header-navigation > ul > li > button i,
    .header .header-navigation > ul > li > ul > li > button i {
        width: 25px;
        height: 25px;
        background-color: #edf0f3;
        color: var(--bs-gray-800);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        border-radius: 2px;
        transition: var(--transition-default);
    }

    .header .header-navigation > ul > li > button[aria-expanded='true'] i {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .header .header-navigation > ul > li:hover > a,
    .header .header-navigation > ul > li > button[aria-expanded=true] {
        color: var(--primary-color);
        background-color: transparent;
    }

    .header .header-navigation > ul > li:hover > a i {
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
    }

    .header .header-navigation > ul > li:not(:last-child) {
        border-bottom: 1px solid rgb(244 241 241);
    }

    .header .header-navigation > ul > li > ul > li:not(:last-child),
    .header .header-navigation > ul > li > ul > li > ul > li:not(:last-child) {
        border-bottom: 1px solid rgb(244 241 241);
    }

    .header .header-navigation > ul > li > ul,
    .header .header-navigation > ul > li > ul > li > ul {
        background-color: transparent;
        width: 100%;
        position: unset !important;
        border-bottom: none;
        top: unset !important;
        left: unset !important;
        -webkit-transform: unset !important;
        -ms-transform: unset !important;
        transform: unset !important;
        opacity: unset;
        pointer-events: unset;
        visibility: unset;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        border-radius: 0;
        padding: 0.5rem 0 0.5rem 0.5rem;
    }

    .header .header-navigation > ul > li > ul > li > ul {
        padding: 0.5rem 0;
    }

    .header .header-navigation > ul > li > ul > li > a,
    .header .header-navigation > ul > li > ul > li > ul > li > a {
        width: 100%;
        padding: 10px 0;
        font-weight: 700;
    }

    .header-navigation > ul > li > ul > li > ul > li a {
        margin-left: 10px;
    }


    .header .header-navigation > ul > li > a:hover,
    .header .header-navigation > ul > li > ul > li > a:hover,
    .header .header-navigation > ul > li > ul > li > ul > li > a:hover {
        color: var(--primary-color);
    }
}


@media (max-width: 1024px) {

    .section-breadcrumb__title {
        font-size: 1.7em;
        margin-bottom: 70px;
    }

    .section-breadcrumb {
        padding: 50px 0 30px;
    }


    .section-heading .heading-title {
        font-size: 1.6em;
    }

    .section-heading .heading-desc {
        font-size: 0.95em;
    }

    /*    page-detail*/
    .detailContent h1 {
        font-size: 1.4em;
    }

    .detailContent h2 {
        font-size: 1.35em;
    }

    .detailContent h3 {
        font-size: 1.3em;
    }

    .detailContent h4 {
        font-size: 1.2em;
    }

    .detailContent h5 {
        font-size: 1.1em;
    }

    .detailContent h6 {
        font-size: 1.05em;
    }
}

@media (max-width: 991px) {

    .hero-content .hero-content_title {
        font-size: 1.4em;
    }

    .hero-content .hero-content_desc {
        font-size: 1em;
    }

    .footer {
        margin-bottom: 60px;
    }

    .floating-contact {
        bottom: 0;
        left: 0;
        top: unset;
        width: 100%;
        border: unset;
        border-radius: 0;
        padding: 5px;
        background-color: var(--primary-color) !important;
    }

    .floating-contact .floating-item {
        width: calc(100% / 4);
        color: var(--bs-white);
        height: 100%;
    }

    .floating-contact .floating-item:not(:last-child) {
        margin-bottom: 0;
    }

    .floating-contact .floating-item:not(:first-child) {
        border-left: 1px solid #f3f0f017;
    }

    .floating-contact .floating-item .image,
    .floating-contact .floating-item .icon {
        width: 28px;
        height: 28px;
    }

    .floating-contact .floating-item .image img {
        padding: 4px;
    }

    .floating-contact .floating-item .title {
        font-weight: 400 !important;
    }

    .floating-contact .floating-item .icon {
        font-size: 15px;
    }

    .floating-contact .floating-item:hover {
        color: var(--bs-white);
    }

    .section-map iframe {
        min-height: 300px;
    }
}

@media (max-width: 768px) {

    /*-----HERO---------*/
    .hero-content {
        display: none !important;
    }

    .problem-right .methodology-item__content {
        margin-left: 0;
    }

    .problem-left .methodology-item__content {
        margin-right: 0;
    }

}

@media (max-width: 600px) {
    .header-navigation {
        width: 100%;
    }

    .section-breadcrumb__title {
        font-size: 1.5em;
        margin-bottom: 60px;
    }

    .section-process__image{
        width: 80%;
        margin: 0 auto;
    }

}

@media (max-width: 330px) {

}
